function tabib_hospital_openCity(evt, cityName) {
    var tabib_hospital_i, tabib_hospital_tabcontent, tabib_hospital_tablinks;
    tabib_hospital_tabcontent = document.getElementsByClassName("tabcontent");
    for (tabib_hospital_i = 0; tabib_hospital_i < tabib_hospital_tabcontent.length; tabib_hospital_i++) {
        tabib_hospital_tabcontent[tabib_hospital_i].style.display = "none";
    }
    tabib_hospital_tablinks = document.getElementsByClassName("tablinks");
    for (tabib_hospital_i = 0; tabib_hospital_i < tabib_hospital_tablinks.length; tabib_hospital_i++) {
        tabib_hospital_tablinks[tabib_hospital_i].className = tabib_hospital_tablinks[tabib_hospital_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}